升级archlinux时出现的小错误

danny posted @ 2009年12月20日 22:54 in archlinux with tags ArchLinux 升级错误 , 2777 阅读

今天,我试图升级archlinux,出现了点小错误。

 


#pacman -Syu
 

出现一个错误,

 


错误:无法提交处理 (有冲突的文件) openbox: 文件系统中已存在 /usr/bin/obprop  发生错误,没有软件包被更新。
 

 

 

后来,我就把obprop重命名为obprop.old,更新完了之后再把新安装obprop的改为obprop.new,而obprop.old则改回obprop,我不知道这样做的后果是什么,观望……


登录 *


loading captcha image...
(输入验证码)
or Ctrl+Enter